﻿html, body, form
{
    height: 100%;
    margin: 0px;
    padding: 0px;
    top: 0px;
    left: 0px;
    clear: both;
    overflow: hidden;
    font-family: Arial;
}

body
{
    background-image: url('../Images/bg_stripes.gif');
    background-repeat: repeat;
}

/* Don't show border on images inside links. This is for IE8 */
a img {
 border:none;
}

.HeaderBar
{
    height: 95px;
    width: 100%;
    /*background-image: url('../Images/header.png');*/
    /*background-repeat: repeat-x;*/
    background: white;
}

table.ParameterGroup tr td:first-child
{
    width: 150px;
}

.fieldcaption
{
    width: 75px;
    vertical-align: middle;
    text-align: right;
    padding-left: 5px;
    padding-right: 5px;
}

table[id$=gvEmployees] td input[type=text]
{
    text-transform: uppercase;
}

.RelativePane
{
    position: relative;
}

.ReportLink, .ReportLink a
{
    color: Blue;
    cursor: pointer;
    font-weight: bold;
}

li.NotVisibleItem
{
    display: none;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
    line-height: 0;
}

.clearfix:after {
    clear:both;
}

.inactive-facility {
    opacity: 0.8;
    font-style: italic;
}

.text-center {
    text-align: center;
}

.auth-error {
    font-weight: bold;
    color: red;
}

.footer {
    position: absolute;
    bottom: 0;
    padding: 20px;
    text-align: center;
    width: 100%;
}

.footer a {
    color: #3300CC;
}

.footer-hr {
    color: #3300CC;
    border: #3300CC;
    background-color: #3300CC;
    height: 2px;
    width: 444px;
}


/* Angular stuff */
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

.question-added.ng-hide-add, .question-added.ng-hide-remove {
   -webkit-transition:all linear 0.5s;
  -moz-transition:all linear 0.5s;
  -o-transition:all linear 0.5s;
  transition:all linear 0.5s;
  display: inline !important;
}

.question-added.ng-hide-add.ng-hide-add-active,
.question-added.ng-hide-remove {
  opacity: 0;
}

.question-added.ng-hide-add,
.question-added.ng-hide-remove.ng-hide-remove-active {
  opacity: 1;
}

/*.alert {
    border: 1px solid transparent;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 15px;
    margin-bottom: 20px;
}

.alert-warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
}

.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}*/

.right-question-nav {
    border-right: 1px solid gray;
}

.content {
  padding-top: 20px;
}

.content-center {
  width: 640px;
  margin: 0 auto;
  padding-top: 20px;
}

.video-label {
  font-size: 18px;
  font-weight: bold;
  line-height: 32px;
}

h1.videos {
  font-size: 32px;
}

.video {
  margin: 40px 0;
}

.xm-btn {
  color: white !important;
}

.xm-btn-lg {
  font-size: 24px !important;
}

.landing-section > .title {
  /*border-bottom: 1px solid gray;*/
}

.section-content > .item:not(:last-child) {
  padding-bottom: 20px
}

/* Increase font size of  */
.RadMenu_Web20, .RadMenu_Web20 a.rmLink {
  font-size: larger !important;
}

.landing-section {
  margin-top: 60px;
}

.landing-edit-button {
  border-radius: 4px;
  border: 4px solid gray;
  font-size: 48px;
  line-height: 200px;
  background-color: #ccc;
  text-align: center;
  min-width: 400px;
  min-height: 200px;
  cursor: pointer;
}

.landing-edit-button::after {
  content: "Edit"
}

.landing-edit-modal {
  z-index: 9999 !important;
}

.content-panel {
    background-color: #F0F0F0;
    padding: 0.5rem 0.75rem;
    margin-bottom: 1rem;
}

.content-panel h4 {
    text-align: center;
}

.content-panel .title {
    font-size: 16px;
}

.content-panel .subtitle {
    font-size: 10px;
}

.content-panel .actions {
    margin: 5px 0 10px;
    text-align: center;
    align-content: center;
}

.view-downloads-link {
    text-align: right;
}

.rwWindowContent div {
    overflow: initial !important;
}

/*.hearing-event-records .facility-select,
.hearing-compliance-docs .facility-select {
    min-height: 30px;
}*/

.content-panel .RadMultiSelect .k-multiselect-wrap .k-clear-value {
    top: 50%;
    transform: translateY(-50%);
}

.k-list-container.k-popup.k-group.k-reset.RadMultiSelectDropDown .k-list {
    max-height: 120px;
}

.compliance-docs-confirm-window .panel-body,
.hearing-event-records-confirm-dialog .panel-body,
.hearing-event-confirm-window .panel-body {
    font-size: 22px;
    text-align: center;
}

.compliance-docs-confirm-window .panel-footer,
.hearing-event-records-confirm-dialog .panel-footer,
.hearing-event-confirm-window .panel-footer {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}

.confirm-btn {
    font-size: 14px !important;
    white-space: normal !important;
    background-image: none !important;
    border-radius: 30px !important;
    height: 40px !important;
    width: 100px !important;
}

.content-row {
    margin-bottom: 1rem;
}

.error-message {
    color: red;
}

.grid-container {
    display: grid;
    align-items: center;
    width: 100%;
}

.grid-container .content-row {
    display: contents;
}

.grid-container-2c {
    grid-template-columns: auto 1fr;
    gap: 10px;
}

.grid-container-2c label {
    justify-self: start;
    white-space: nowrap;
}

.grid-container-2c .expanded {
    width: 100%;
}

.compliance-documents ul {
    font-size: 14px;
}

.k-multiselect-wrap .k-input {
    width: 100% !important;
}

/* separator */
.separator {
    display: flex;
    align-items: center;
    text-align: center;
    color: #555;
    margin: 0.5rem 0.75rem;
}
.separator::before,
.separator::after {
    content: '';
    flex: 1;
    border-bottom: 1px solid #CCC;
}
.separator::before {
    margin-right: 0.75rem;
}
.separator::after {
    margin-left: 0.75rem;
}